wiki:OcarinaPlugInPresentation
close Warning: Can't synchronize with repository "(default)" (Couldn't open Subversion repository /var/repositories/svn/aadl: SubversionException: ("Failed to load module for FS type 'fsfs'", 160033)). Look in the Trac log for more information.

Ocarina Eclipse Plugin

This plug-in eases the use of Ocarina inside Eclipse/OSATE. Using it, you can easily generate code from AADL models. The plug-in add additional menus in your Eclipse installation to generate code and run generated application from this modeling environment.

Installation

See the download and installation instructions.

Demonstration

A demonstration of the plugin is available here.

Last modified 9 years ago Last modified on 03/12/09 11:29:47

Attachments (2)

Download all attachments as: .zip